TakenAt: 2016-11-20T19:04:08Z
TakenSrc: meta
UID: prjwugt2vi4xlgb1
Type: image
Title: Pedway / Chicago / 2016
Panorama: true
TimeZone: America/Chicago
PlaceSrc: meta
Altitude: 229
Lat: 41.885002
Lng: -87.62156
Year: 2016
Month: 11
Day: 20
ISO: 80
Exposure: 1/1012
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: brown, chicago, illinois, loop, panoramas, pedway, usa
  Software: 10.1.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:53.918625914Z
UpdatedAt: 2022-10-17T18:38:53.920403836Z
